Subject: Re: CONFIG_ALL_PPC

From: Tom Gall <[email-masked]>
Date: Thu, 29 Nov 2001 17:05:37 +0000

Geert Uytterhoeven wrote:
>
> On Wed, 28 Nov 2001, Tom Gall wrote:
> > Paul Mackerras wrote:
> > > I want to rename CONFIG_ALL_PPC to CONFIG_PREP_PMAC_CHRP in the
> > > linuxppc_2_4_devel tree (or if anyone can suggest a better name I'll
> > > use that).
> > >
> > > Does anyone object to this?
> >
> > Hmmm well not that I object because I don't... but I am working on this POP
> > board here and technically speaking it's the next in the great PREP / PMAC /
> > CHRP chain...
>
> Is this a revive of the POP-boards or a we-still-have-a-few-prototypes-lying-
> around-so-let-us-port-Linux-to-it event?

Real product in this case. It has a GA (general availability) date and
everything.

> Gr{oetje,eeting}s,

Regards,

Tom

--
Tom Gall - [embedded] [PPC64 | PPC32] Code Monkey
Peace, Love &                  "Where's the ka-boom? There was
Linux Technology Center         supposed to be an earth
http://www.ibm.com/linux/ltc/   shattering ka-boom!"
(w) [email-masked]       -- Marvin Martian
(w) 507-253-4558
(h) [email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/